#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mountpoints
version:              1.0.2
visibility:           public
id:                   mountpoints-1.0.2-Bbh9kkXXAlE6ThFoRvAyvl
key:                  mountpoints-1.0.2-Bbh9kkXXAlE6ThFoRvAyvl
license:              LicenseRef-LGPL
copyright:            2012 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             list mount points
description:
    Lists currently mounted filesystems.

    Works on: Linux, BSD, Mac OS X, Android

category:             System
abi:                  11e18cba2a492eb4edb73c1ff7a0f07d
exposed:              True
exposed-modules:      System.MountPoints
import-dirs:          /usr/lib/ghc-9.0.1/site-local/mountpoints-1.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mountpoints-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mountpoints-1.0.2
hs-libraries:         HSmountpoints-1.0.2-Bbh9kkXXAlE6ThFoRvAyvl
depends:              base-4.15.0.0
haddock-interfaces:   /usr/share/doc/haskell-mountpoints/html/mountpoints.haddock
haddock-html:         /usr/share/doc/haskell-mountpoints/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

